@charset "gb2312";
/* CSS Document */

* {
	margin:0;
	padding:0;}
body {
	font-size:12px;
	color:#000;
	overflow-x:hidden;
	background: url(imagesbg32.jpg) repeat-x #ffffff;}
ul, li, ol {
	margin:0;
	padding:0;
	list-style:none;}
img, dd, dl, dt {
	margin:0;
	padding:0;
	border:0;}
a {
	color:#000;
	text-decoration:none;
	margin:0;
	padding:0;
	border:0;}
a:hover {
	color:#5c2d19;
	text-decoration:none;
	margin:0;
	padding:0;
	border:0;}
div, p {
	margin:0;
	padding:0;}
/*--------------------------------------*/
.clear {
	clear:both;
	font-size:1px;
	margin:0;
	padding:0;
	border:0;}
/*--------------------------------------*/
.wrapper {
	width:980px;
	margin:0px auto;}
.header {
background:url(imagestop1.jpg) no-repeat;
	height:100px;}
.nav {
	height:30px;
	
	overflow:hidden;} 

.nav_left {
	width:300px;
	float:left;
	margin-left:2px;
	height:25px;
	overflow:hidden;
	margin-top:4px;}
.nav_left form input{  width:125px;height:16px;border:1px solid #e9b25b; color:#e9b25b;  padding:2px 0 2px 26px; line-height:18px; float:left; margin-left:0px;}
.nav_left form button{ float:left;height:21px; background:url(imagesss5.gif) no-repeat center; border:none; width:21px; cursor:hand;margin-left:0;} 
.nav_right {
	height:30px;
	overflow:hidden;
	width:560px;
	float:right;
	margin-right:10px;}
.nav_right li {
	width:80px;
	height:30px;
	line-height:30px;
	text-align:center;
	float:left;
	background:url(imagesnav_inc1.gif) no-repeat right center;
	overflow:hidden;}
.nav_right li a {
	font-family:Microsoft YaHei;
	font-size:12px;
	color:#fff;
	display:block;}
.nav_right li a:hover {
	font-family:Microsoft YaHei;

	color:#eab35b;
	display:block;}
.main {
	background:#ffffff;
	padding:5px 0px;
	margin:0px auto;}
.left {
	width:172px;
	float:left;
	margin-left:4px;}
.left_01 {}
.left_02 {
	margin:8px auto 5px;
	padding-bottom:10px;
	border-bottom:#999999 1px dotted;}
.left_022 {

	margin-top:0px;}
.in_list_02 {}

.list_inc_01 {}
.list_inc_01 li {
	height:28px;
	line-height:28px;
		
    padding-left:50px;
	background: url(imagesarrow-list.gif) no-repeat 30px center ;}
.list_inc_011 li {
	height:32px;
	line-height:32px;
	padding-left:50px;}
.list_inc_011 li a,.list_inc_01 li a {
	color:#666;}
.list_inc_02 {
	height:68px;
	overflow:hidden;}
.list_inc_02 li {
	height:34px;
	line-height:34px;
	width:80px;
	float:left;
	text-align:center;}
.right {
	width:798px;
	float:left;}
.right_01 {
	margin:0px 0px 0px 6px;
	width:790px;
	height:397px;
	overflow:hidden;
	background:url(imagesflash_right2.jpg) repeat-x top;}
.right_02 {
	margin:10px auto auto;
	height:415px;
	overflow:hidden;
	width:790px;}
.right_left {
	width:380px;
	float:left;
background:url(imagesb5.png) no-repeat 10px right;}
.right_left2 {
	width:380px;
	float:left;}
.zright_left {
	width:380px;
	float:left;
	
	
padding:0;}
.right_left1 {
	width:380px;
	float:left;
	border:1px solid black;
	overflow:hidden;
	height:34px;}
.gengduo{

margin-left:245px;
color:#ffffff;}
.chakangengduo{
color:#666666;}
.gengduo:hover{

margin-left:245px;
color:#ecbf62;}
.gengduo1{
border:1px solid black;
float:right;
color:#666666;
width:50px;
display:block;}
.xwbt {
	width:378px;
	height:30px;
	overflow:hidden;
	background:#fff3dd;
	 background:url(imageslmbg.jpg) no-repeat;
	margin:0;}
.xwbt1 {
	width:378px;
	height:30px;
	overflow:hidden;
	background:#fff3dd;
	 background:url(imageslmbg.jpg) no-repeat;
	margin:0;}

.lmx1 {
	font-size:15px;
	font-family:Microsoft YaHei;
		color:#ffffff;
	line-height:30px;
	padding-left:8px;
	font-weight:bold;}
.right_right {
	width:380px;
	float:right;}
.right_right1 {
	width:380px;
	float:right;

	height:150px;}
.in_tit {
	
	height:40px;
	overflow:hidden;}

.in_list {
	border:#6c0013 1px dashed;
	margin-top:8px;
	height:181px;
	overflow:hidden;}
.x1 {
	font-size:17px;
	font-family:Microsoft YaHei;
	color:#000;
	line-height:40px;
	padding-left:8px;}
.x11 {
	font-size:17px;
	font-family:Microsoft YaHei;
	color:#FFF;
	line-height:40px;
	padding-left:8px;
	float:left;}
.x1:hover {
	font-size:17px;
	font-family:Microsoft YaHei;

	line-height:40px;
	padding-left:8px;}


.news_list {
	height:160px;
	overflow:hidden;
	margin:10px 8px 4px 3px;}
.event_list {
	height:360px;
	overflow:hidden;
	margin:8px auto;}
.event_list li {
	height:29px;
    line-height:29px;
	overflow:hidden;
	background:url(imagesinc.gif) no-repeat left;
	padding:0px 0px 0px 30px;
	margin:0px;}
.news_list li {
	height:14px;

	overflow:hidden;
	background:url(imagesinc.gif) no-repeat left center;
	padding:0px 0px 0px 30px;
	
margin-bottom:6px;}
.news_list li  a{
	color:#000000;
	height:14px;}
.x2 {
	width:270px;
	float:left;
	display:block;
	padding:0;
	margin:0;}
.x2:hover{
	color:#6C0013;}
.x3 {
	width:60px;
	float:right;
	display:block;
	padding:0;
	margin:0;}
/*--------新闻+事件---------------------*/
.elist{

margin:6px 3px 6px 5px ;
height:67px;}
.etxt{
margin:0 6px;
height:63px;
float:right;

width:270px;}
.eimg{
float:left;

vertical-align:middle;}
.fl{
width:60px;
float:left;

height:20px;
text-align:center;
display:block;}
.flrq{
width:80px;
float:left;

height:20px;
text-align:center;
display:block;}
.etxt1{
height:20px;

margin:3px 3px ;}
.etxt2{
height:20px;
text-align:center;}
.f2 {
	width:270px;
	float:left;
	display:block;
	padding:0;
	margin:0;}
.f2:hover{
	color:#6C0013;}

/*--------------------------------------*/
.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 172px;}
	
.suckerdiv ul li{
position: relative;
text-indent:4em;
border-bottom:#999999 1px solid;}
.suckerdiv ul li ul li{
position: relative;
text-indent:4em;
border-bottom:#8b463d 1px solid;}
	
	
/*1st level sub menu style */
.suckerdiv ul li ul{
left: 171px; /* parent menu width - 1*/
position: absolute;
width: 160px; /*sub menu width*/
top: 0;
display: none;}

/*All subsequent sub menu levels offset */
.suckerdiv ul li ul li ul{ 
left: 159px;}

/* menu links style */
.suckerdiv ul li a{
display: block;
color: #666666;
text-decoration: none;
font:12px 宋体;
height:35px;
line-height:35px;
border-bottom: 0;}
.suckerdiv ul li ul li a{
background: #8b463d ;
color:#FFFFFF;
border:1px 

;}
.suckerdiv ul li ul li a:hover{
background: #8b463d url(imagesarrow-list4.gif) no-repeat 25px center;
color:#ffcc66;}
.suckerdiv ul li ul li a:visited{}

.suckerdiv ul li a:hover{
color: #ffcc66;

background: #8b463d url(images0012.jpg) no-repeat 150px center;
border-bottom: 0;}

.suckerdiv .subfolderstyle{
background: url(images0011.jpg) no-repeat 150px center;}

	
/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%;}
* html .suckerdiv ul li a { height: 1%;}
/* End */
/*--------------------------------------*/
.flash_top_list {
	height:330px;
	overflow:hidden;}
.flash_left {
	height:300px;
	overflow:hidden;
	width:526px;
	float:left;
	border:1px solid #cccccc;
	padding:1px;
	margin-top:20px;
	margin-left:5px;}
.flash_right {
	height:279px;
	overflow:hidden;
	
	width:230px;
	float:right;
	line-height:24px;
	padding:5px 6px;
	text-indent:0em;
margin-top:15px;}
.flash_right2 {
	height:20px;
	overflow:hidden;
	
	width:80px;
	float:right;
	line-height:24px;
	
	text-indent:0em;}
.flash_top {
	height:330px;
	overflow:hidden;}
.flash_btm {
	height:55px;
	overflow:hidden;
	margin-top:5px;
	margin-left:10px;}
.flash_btm li {
	width:100px;
	float:left;
	margin:0px 7px 0px 2px;
	filter:alpha(opacity=100);}
.flash_btm li.selected {
	width:100px;
	float:left;
	margin:0px 7px 0px 2px;
	filter:alpha(opacity=100);}
/*--------------------------------------*/
.dh{ height:40px;margin-left:0px;margin-top:5px;}
.dh11{width:103px; float:left; margin-left:20px; margin-right:0px;}
.dh1{width:103px; float:left; margin-left:50px; margin-right:0px;}
.dh2{width:160px; float:left;}
.footer { height:60px; line-height:30px; text-align:center; color:#8a1c21; margin:0px auto auto;border-top:2px #cccccc solid;}
/*--------新闻列表部分---------------------*/
.biaoti{
text-align:left;

	height:30px;}
.liebiao{
	
	width:960px;
	color:#000000;
	margin:0 auto;}
	.tzbt{
	color:#000000;}
	.tzbt:hover{
	color:#000000;}
	.footerlb { height:60px; line-height:30px; text-align:center; color:#8a1c21; margin:10px auto auto;}
 .nav_rightxx {
	height:40px;
	overflow:hidden;
	width:240px;
	float:right;
	margin-right:10px;}
.nav_rightxx li {
	width:75px;
	height:40px;
	line-height:40px;
	text-align:left;
	float:left;
font-family:Microsoft YaHei;
	font-size:12px;
	color:#fff;
	overflow:hidden;}
.nav_rightxx li a {
	font-family:Microsoft YaHei;
	font-size:12px;
	color:#fff;
	display:block;}
.nav_rightxx li a:hover {
	font-family:Microsoft YaHei;

	color:#eab35b;
	display:block;}
/*--------新闻内容部分---------------------*/
.nrtable{
color:#000000;
padding:10px 20px;

	font-size:14px;}
.nrtable tr{}
.nrtable .xxnr{
	padding:0px 30px;
line-height:1.5em;}
.nrtable td{}	
.nrtable .nrbt{
font-size:18px;
text-align:center;
font-weight:bold;
padding:10px auto;
color:#680001;}
.nrtable .nrbtxr{
font-size:12px;
text-align:left;}
	.nrtable .nrbtx{
font-size:12px;
text-align:right;}
	.footerlb { height:60px; line-height:30px; text-align:center; color:#8a1c21; margin:0px auto auto;border-top:2px #cccccc solid;}